
/* ****************** 1칸 레이아웃  ****************** */

.layout_163465_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_163465_ > div:after {content:''; display:block; clear:both;}
.layout_163465_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_163465_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__163466_ { margin:0 auto}
	.pm-banner_slide_basic__163466_ a {border:none}
	.pm-banner_slide_basic__163466_ a img {border:none}
	.pm-banner_slide_basic__163466_ .owl-item {}
	.pm-banner_slide_basic__163466_ .item {position:relative}

	.pm-banner_slide_basic__163466_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__163466_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__163466_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__163466_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__163466_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__163466_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__163466_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__163466_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__163466_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__163466_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__163466_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__163466_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__163466_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__163466_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지  ****************** */

.img_163467_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163467_ * {box-sizing:border-box;}
.img_163467_ a {display:block; text-decoration:none;}
.img_163467_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_163508_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163508_ * {box-sizing:border-box;}
.img_163508_ a {display:block; text-decoration:none;}
.img_163508_ img {max-width:100%; vertical-align:top;}
